.cntntitle {
	background-image: url(Contacts_r1_c0.jpg);
	background-position: 68px 35px;
	height: 75px;
	background-repeat: no-repeat;
	width: 621px;
}
.cntntright {
	height: auto;
	width: 195px;
	font-family: Tahoma, Arial, "宋体";
	font-size: 11px;
	color: #333333;
	line-height: 15px;
	padding-top: 11px;
	text-align: left;
	cursor:default;
	float: right;
}
.content .cntntright p {
	padding-bottom: 8px;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}
.cntntleft {
	float: left;
	margin: 0px;
	height: auto;
	width: 350px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 68px;
}
.content .cntntleft #form_Info {
	height: auto;
	width: auto;
	margin: 0px;
	padding: 0px;
}
.content .cntntleft #form_Info .formline {
	height: 20px;
	width: 332px;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}

.content .cntntleft #form_Info .formline p{
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 50px;
	float: left;
	font-size: 12px;
	line-height: 20px;
	font-family: Arial, "宋体";
	color: #333333;
}

.content .cntntleft #form_Info .formline input{
	height: 18px;
	width: 268px;
	float: right;
	font-size: 12px;
	padding: 0px;
	line-height: 18px;
	margin: 0px;
	border: 1px solid #999999;
	background-color: #DADAD8;
	font-family: Arial, "宋体";
	color: #333333;
}
.content .cntntleft #form_Info .formarea {
	margin: 0px;
	height: 77px;
	width: 332px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.content .cntntleft #form_Info .formarea p {
	font-family: Arial, "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 50px;
}
.content .cntntleft #form_Info .formarea textarea {
	float: right;
	margin: 0px;
	padding: 0px;
	font-family: Arial, "宋体";
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	height: 75px;
	width: 268px;
	border: 1px solid #999999;
	background-color: #DADAD8;
}
.content .cntntleft #form_Info .formsubmit {
	height: 20px;
	width: 302px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin: 0px;
}
.content .cntntleft #form_Info .formsubmit input {
	height: 18px;
	width: 38px;
	padding: 0px;
	float: right;
	font-family: Arial, "宋体";
	font-size: 12px;
	background-color: #9D080C;
	cursor:hand;
	color: #ffffff;
	border: 1px solid #9D080C;
	margin-top: 0px;
	margin-right: 202px;
	margin-bottom: 0px;
	margin-left: 0px;
	cursor:hand;
}
.content .cntntleft #form_Info .formsubmit input:hover {
	background-color: #ffffff;
	color: #9D080C;
	border: 1px solid #9D080C;
	cursor:hand;
}